Subject: Re: [PATCH v2.39 7/7] datapath: Add basic MPLS support to kernel

From: Ben Pfaff <[email-masked]>
Date: Mon, 16 Sep 2013 13:46:19 -0700

On Mon, Sep 16, 2013 at 03:38:21PM -0500, Jesse Gross wrote:
>  - Ben, do you want to take over for the userspace portions of the
> series on the assumption that the above comments can be fixed fairly
> easily?

Yes, that's fine.  Simon, I guess that you are looking at Jesse's
comments about mpls_depth from earlier?